/* CONCAT of
/2static/style/style-barracuda-ui.css
/2static/style/temp-adg-header-split-button.css
/2static/style/temp-adg-messages.css
/2static/style/temp-adg-aui-page-layout.css
*/
/* START /2static/style/style-barracuda-ui.css */
.barracuda-page-message {
    display: none;
}


.adg-new-message .scanning-progress {
    position: absolute;
    top: 10px;
    right: 15px;
}

/* progress bar */

.scanning-progress > .main div,
.scanning-progress > .sub div {
    display: inline-block;
}

.scanning-progress > .sub {
    padding-top: 5px;
    padding-left: 70px;
}

.msie .scanning-progress > .main a.refresh {
    margin-left: 1px;
}

.scanning-progress > .main a.refresh {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: transparent url(../images/icon-refresh.png) 0 0;
    text-decoration: none;
    vertical-align: middle;
    visibility: hidden;
}

.scanning-progress > .main > div.title-text {
    width: 70px;
    font-weight: bold;
}

.scanning-progress > .main > div.progress-bar-div {
    font-weight: bold;
}

.scanning-progress > .main > div.progress-bar-div span {
    width: 30px;
    display: inline-block;
    text-align: right;
}

.scanning-progress > .main > div.refresh-button {
    margin-left: 10px;
}

.progress-bar {
    width: 120px;
    height: 16px;
    background-color: #ccc;
    vertical-align: middle;
    margin-right: 5px;
}

.progress-bar > .progress-content {
    height: 16px;
    background: #3b73af;
    vertical-align: baseline;
}

/* barracuda inline dialog */
.barracuda-inline-dialog {
    color: #333;
    padding: 20px;
    font-size: 14px;
    line-height: 20px;
}

.barracuda-inline-dialog .progress-bar {
    width: 100px;
}

.barracuda-inline-dialog .number {
    width: 50px;
    text-align: left;
    display: inline-block;
}

.barracuda-inline-dialog h2 {
    font-size: 20px;
    font-weight: normal;
}

.barracuda-inline-dialog .aui-group {
    margin-top: 20px;
}

.barracuda-inline-dialog .aui-group .aui-item.label {
    font-weight: bold;
    width: 60px;
}

.barracuda-inline-dialog .aui-item.label .phase-enables {
    color: #707070;
    padding: 5px 0 5px 5px;
    font-weight: normal;
}

.barracuda-inline-dialog .aui-group .aui-item .row + .row{
    margin-top: 5px;
}

.barracuda-inline-dialog .buttons {
    margin-top: 20px;
}

/* showing the warning message in inline dialog */
.barracuda-inline-dialog .indexing-warning .aui-group .aui-item .row + .row{
    margin-top: 10px;
}

/* loading spinner for indexing */
@keyframes indexing-spinner
{
    from {transform: rotate(0deg) scaleX(-1)}
    to {transform: rotate(360deg) scaleX(-1)}
}

@-moz-keyframes indexing-spinner /* Firefox */
{
    from {-moz-transform: rotate(0deg) scaleX(-1)}
    to {-moz-transform: rotate(360deg) scaleX(-1)}
}

@-webkit-keyframes indexing-spinner /* Safari and Chrome */
{
    from {-webkit-transform: rotate(0deg) scaleX(-1);}
    to {-webkit-transform: rotate(360deg) scaleX(-1);}
}

@-o-keyframes indexing-spinner /* Opera */
{
    from {-o-transform: rotate(0deg) scaleX(-1)}
    to {-o-transform: rotate(360deg) scaleX(-1)}
}

.info .barracuda-indexing-message .aui-iconfont,
#controls-container .indexing-message .barracuda-indexing-message .aui-iconfont {
    
    animation: indexing-spinner 8s linear infinite;
    -moz-animation: indexing-spinner 8s linear infinite;
    -webkit-animation: indexing-spinner 8s linear infinite;
    -o-animation: indexing-spinner 8s linear infinite;

    font-size: 16px;
    padding: 0;
    color: #707070;
}

.content-view .info .barracuda-indexing-message .message-text,
#controls-container .indexing-message .barracuda-indexing-message .message-text{
    font-size: 14px;
    padding: 0 15px 0 0;
    color: #3b73af;
    cursor: pointer;
}

.content-view .info .barracuda-indexing-message .message-text:hover,
#controls-container .indexing-message .barracuda-indexing-message .message-text:hover{
    text-decoration: underline;
}

/* on changeset page, the indexing message could be covered by the toolbar */
#section-changeset-view .content-view .info {
    top: -25px;
}

#controls-container .indexing-message span,
#controls-container .indexing-message a {
    display: inline-block;
    margin-right: 8px;
    padding: 4px 10px 2px;
    position: relative;
    top: 2px;
    line-height: 16px;
}

#controls-container .indexing-message {
    position: absolute;
    right: 0;
    margin-top: -20px;
}

#controls-container .indexing-message li {
    width: auto;
}

/* safari doesn't support animation over pseudo element */
.aui-iconfont {
    line-height: 0;
    position: relative;
    vertical-align: text-top;

    height: 16px;
    width: 16px;

    color: inherit;
    font-family: "Atlassian Icons";
    font-weight: normal;
    -webkit-font-smoothing: antialiased; /* Improves the rendering of icons */
    font-style: normal;
    left: 0;
    line-height: 1;
    position: absolute;
    text-indent: 0;
    speak: none; /* This prevents screen readers from pronouncing the pseudo element text content used to trigger the icon font */
    top: 50%;
}


/* END /2static/style/style-barracuda-ui.css */
/* START /2static/style/temp-adg-header-split-button.css */
/*
    This is only a temporary file to tweak the style of split button at the header.
    There is some work going on for styling a header split button in AUI, but it will only be there after AUI 5.1.
    After AUI 5.1 is released, we will find a time upgrade AUI from 5.0 to 5.1 and remove this hacky css file.
*/

/* Dropdown2-only / Split Button
---------- */

.aui-button.aui-dropdown2-trigger.aui-button-split-more,
.aui-button.aui-dropdown2-trigger.aui-button-split-more.active {
    text-align: left;
    text-indent: -9999em;
    /* don't touch vertical padding or things jump around, jump around, jump up jump up and get down */
    padding-right: 10px;
    padding-left: 5px;
    white-space: nowrap;
}

.aui-button-split-main {
    border-right: 0;
}

.aui-button.aui-dropdown2-trigger.aui-button-split-more::before {
    background: #ccc;
    content: "";
    display: block;
    height: 20px;
    left: -1px;
    position: absolute;
    top: 4px;
    width: 1px;
}

/* IE10+ - IE chokes on left -1px.
potential fix - make the background fill in the border at all times?
*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .aui-button.aui-dropdown2-trigger.aui-button-split-more::before {
        left: 0;
    }
}

.aui-button.aui-dropdown2-trigger.aui-button-split-more.active:hover,
.aui-button.aui-dropdown2-trigger.aui-button-split-more.active {
    border: 1px solid #ccc;
    content: none;
    margin-left: -1px;
}

.aui-button-split-main:hover {
    border-right: 1px solid #999;
    padding-right: 9px;
}

.aui-button.aui-dropdown2-trigger.aui-button-split-more.active::before,
.aui-button.aui-dropdown2-trigger.aui-button-split-more:hover::before,
.aui-button-split-main:hover + .aui-button.aui-dropdown2-trigger.aui-button-split-more::before,
.aui-button-split-main:hover + .aui-button.aui-dropdown2-trigger.aui-button-split-more.active::before {
    background: transparent;
}


/* Dropdown2 integration
---------- */
.aui-button.aui-dropdown2-trigger:first-child.active,
.aui-button.aui-dropdown2-trigger.active {
    /* square off bottom corners */
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-width: 0; /* avoid double border when the dropdown is active - increase padding to cater for this reduction */
    padding-bottom: 5px; /* increase the padding to cater for the lack of border so the button doesn't change size */
}
.aui-button-link.aui-dropdown2-trigger:first-child.active,
.aui-button-link.aui-dropdown2-trigger.active {
    border-bottom-width: 1px;
    box-shadow: none;
    padding-bottom: 5px;
}

.aui-buttons .aui-button.aui-button-subtle.aui-dropdown2-trigger.active,
.aui-button.aui-button-subtle.aui-dropdown2-trigger.active {
    border-color: #ccc;
}
.aui-button.aui-button-subtle.aui-dropdown2-trigger:hover {
    border-color: #999;
}

.aui-button.aui-dropdown2-trigger {
    padding-right: 23px !important; /* 8px (arrow width) + 10px (right padding) + 5px (margin between arrow and logo) */
    position: relative;
}
.aui-button.aui-dropdown2-trigger:after {
    border: 4px solid transparent;
    content: "";
    height: 0;
    left: 100%; /* "left" + "margin-left" required because of webkit not working properly with "right" */
    margin-left: -18px;
    margin-top: -2px;
    opacity: 0.8;
    position: absolute;
    top: 50%;
    width: 0;
}
.aui-button.aui-dropdown2-trigger:after,
.aui-buttons .aui-button.aui-button-primary.aui-dropdown2-trigger:after {
    border-top-color: #333;
}
.aui-button.aui-button-primary.aui-dropdown2-trigger:after {
    border-top-color: #fff;
}
.aui-button.aui-dropdown2-trigger:hover:after,
.aui-button.aui-dropdown2-trigger.active:after {
    opacity: 1;
}
.aui-button.aui-button.aui-dropdown2-trigger:after {
    margin-top: 0;
    top: 12px;
}

/* suppress old icon pattern for dropdown widget so we don't get double arrows */
.aui-button.aui-dropdown2-trigger > .icon-dropdown,
.aui-button.aui-dropdown2-trigger > .aui-icon-dropdown {
    display: none;
}


/* INPUT does not play with :after - dropdown2 does not support arrow styles for INPUT buttons */
input.aui-button.aui-dropdown2-trigger {
    padding-right: 10px !important; /* someone used important now we're all doomed */
}
input.aui-button.aui-dropdown2-trigger:after {
    display: none;
}


#header .aui-header .aui-button.aui-button-primary.aui-style.aui-button-split-main:hover {
    padding-right: 10px;
}

/* header primary button */
#header .aui-header .aui-button.aui-button-primary.aui-style.aui-button-split-main {
    margin-right: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

#header .aui-header .aui-button.aui-button-primary.aui-style.aui-button-split-more {
    margin-left: 1px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}


#header .aui-header .aui-button.aui-button-primary.aui-style.aui-button-split-more:before {
    content: none;
}

#header .aui-header .aui-button.aui-button-primary.aui-style.aui-button-split-more.active {
    border: none;
    background: #2c66a2;
    background-image: -o-linear-gradient(top, #2c66a2, #3b7fc4);
    background-image: -moz-linear-gradient(top, #2c66a2, #3b7fc4);
    background-image: -webkit-linear-gradient(top, #2c66a2, #3b7fc4);
    background-image: -ms-linear-gradient(top, #2c66a2, #3b7fc4);
    background-image: linear-gradient(top, #2c66a2, #3b7fc4);
}

/* overrides to keep consistent with jira & conf */
#header .aui-header .aui-button.aui-button-primary.aui-style {
    font-weight: bold;
    background-image: -moz-linear-gradient(top, #3b7fc4, #336ea9);
    background-image: -ms-linear-gradient(top, #3b7fc4, #336ea9);
    background-image: -webkit-linear-gradient(top, #3b7fc4, #336ea9);
    background-image: -o-linear-gradient(top, #3b7fc4, #336ea9);
    background-image: linear-gradient(top, #3b7fc4, #336ea9);
    text-shadow: 0 1px 0 #295989;
    -webkit-font-smoothing: antialiased;
}

#header .aui-header .aui-button.aui-button-primary.aui-style:hover,
.aui-header .aui-button.aui-button-primary.aui-style:focus {
    background-image: -moz-linear-gradient(top, #4796e6, #3773af);
    background-image: -ms-linear-gradient(top, #4796e6, #3773af);
    background-image: -webkit-linear-gradient(top, #4796e6, #3773af);
    background-image: -o-linear-gradient(top, #4796e6, #3773af);
    background-image: linear-gradient(top, #4796e6, #3773af);
}

/* END /2static/style/temp-adg-header-split-button.css */
/* START /2static/style/temp-adg-messages.css */
.adg-new-message .aui-message {
    background: #fcfcfc;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #333;
    margin: 10px 0 0 0;
    padding: 10px 10px 10px 36px; /* Be sure to adjust icon positions below if these values are changed */
    position: relative;
}
/* Lighter shadow for messages */
.adg-new-message .aui-message.shadowed {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.adg-new-message .aui-popup .aui-message.closeable,
.adg-new-message .aui-dialog .aui-message.closeable {
    z-index: 4000;
}

.adg-new-message .aui-message.error {
    background: #d04437; 
    border-color: #d04437;
    color: #fff;
}
.adg-new-message .aui-message.warning {
    background: #fffdf6;	/* 5% of palette yellow #ffd351 */
    border-color: #ffeaae;	/* 50% of palette yellow #ffd351 */
}
.adg-new-message .aui-message.info {
    background: #fcfcfc; 
    border-color: #8c9fb2;	/* 50% of palette blue lozenge #4a6785 */
}
.adg-new-message .aui-message.success {
    background: #f3f9f4;	/* 5% of palette green #14892c */
    border-color: #91c89c;	/* 50% of palette green #14892c */
}
.adg-new-message .aui-message.hint {
    background: #fcfcfc; 
    border-color: #aab8c6;	/* 50% of palette blue lozenge #4a6785 */
}

/* Errors get a different link style */
.adg-new-message .aui-message.error a {
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #fff;
}

.adg-new-message .aui-message p.title {
    font-weight: bold;
}
/* IE double bolds otherwise... */
.adg-new-message .aui-message p.title strong {
    font-weight: inherit;
}

/* Positioning aui-icon for messages */
.adg-new-message .aui-message .aui-icon {
    left: 10px; /* desired spacing between the icon and text = 10px so need to subtract the icon width (16px) from the left padding of the message (36px) then remove 10px */
    position: absolute;
    top: 12px; /* 12px = top padding of the message (10px) + align to the center of the text ((20px line-height - 16px icon height) / 2) */
}

.adg-new-message .aui-message.closeable {
    padding-right: 36px;
}

.adg-new-message .aui-message.closeable .icon-close {
    cursor: pointer;
    left: auto;
    right: 10px;
    top: 10px;
}
/* End aui-icon position */

/* Deprecated SVG icons */
.adg-new-message .aui-message .svg-icon {
    left: 10px;
    position: absolute;
    top: 10px;
}
.adg-new-message .aui-message.closeable .svg-icon.close {
    cursor: pointer;
    left: auto;
    position: absolute;
    right: 10px;
    top: 10px;
}

/* Header interop */
#header .adg-new-message .aui-message {
    border-bottom: none;
    border-left: none;
    border-right: none;
    border-width: 2px;
    margin: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

/* Footer interop (provisional, just enough to stop them looking broken) */
#footer .adg-new-message .aui-message {
    margin-left: 20px;
    margin-right: 20px;
    text-align: left;
}

/* --- Overwrites : @lzheng --- */
.adg-new-message {
    font-size: 14px;
    line-height: 20px;
}

.adg-new-message.barracuda-page-message .aui-message {
    margin: 0 10px 20px 10px;
}

.adg-new-message .aui-icon {
    width: 16px;
    height: 16px;
}

.adg-new-message .aui-message .icon-warning,
.adg-new-message .aui-icon-warning {
    /* icon-warning.png */
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABA0lEQVR42p2QP0tCURiH7zdQRA3u4OJUiyDY4CDtTuEXuXs0JEQ4uDk5C0EuKoEu+SWcg5baLCS7tNTx98IzyMWjXoeHe95/z3vODdzi2kdTvIo30fL1+YbLIhYOfsV5GsFAOL59zsNjBRfij60lEXKbf1E5RvDExl4URYGwXJfc6JCgwqZYhBp2hs5n4odadZ9gzKYu2x1YrUPt2SeosWEtijsEBfGN5HKXYErxweKkAMk9PbOkoE5hJXI+AbUVvfVtwZzkHTECAGptel8cgisSnyJDk+8GRlZ8MdOwxITghoa9ArhlZmzB+/abDjwh+c8+LBgRnMLEBHnxKJYpBpfMFDbGjWcGPFD11gAAAABJRU5ErkJggg==);
}

.adg-new-message .aui-message .icon-hint,
.adg-new-message .aui-message .icon-info {
    /* icon-info.png */
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAA1klEQVR42qWTUQqCQBCGfdKCuogu+qBeoot0kl7TBwU9S3QLyega9ZBh1L/wLyyDLGkLHzj/vzPM7o6eXLv9IQRH0IMnuVAL7b0y0QcVeIPPFPQasJ5KPlkbW5CDFcmpGf8MfLtATeMGEqObBCuOwJV6ZYsjxVhrsoDQEuojiLRQmLa9H5d1nEIHPYOMvrMD6hm9XgcDg2BGgYDesLTAlt596RFSep3jEp0FWnqlDtTMZ4ytZ1SuQZJLDlLtGuUGpNQ3/G7kKP/5M7nbLNnqCzxAR03J/V+HSh9XtOsatQAAAABJRU5ErkJggg==);
}

.adg-new-message .aui-message .icon-error {
    /* icon-error-white.png */
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAzUlEQVR42q2T3QqCQBBGvcqCehETvVBfM71QsGeJ3kIyeo260DC2b+CThoVdsFo44JzdGfZnDIwxNhE4gB4M5EIX2et1sAI1eBnH4FwLNnOeTj6phUdQgDUp6OZxlhxdoOHEDaSAnuMT78GVrhY3y4kyEekqQFK6SXJFlGrbgbcAUccpJegZ5AsK5PS9BCODcEGBkH78tsCO/u4+gp+MOd2vl1hJEC98xkQ9Y+xvJOJopMbXyi3I6Lf8bu1W/uvPZG+z4laf4AE6uthe/wbkrGRlM25n9wAAAABJRU5ErkJggg==);
}

/* END /2static/style/temp-adg-messages.css */
/* START /2static/style/temp-adg-aui-page-layout.css */
/**
 * PAGE LAYOUT
 */
.aui-layout .aui-header,
.aui-layout #footer {
    clear: both;
    float: left;
    width: 100%;
}

.aui-layout #content {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    position: relative;
}

.aui-layout #content:before {
    content: "";
    clear: both;
    display: table;
}

.aui-layout #footer .footer-body a {
    color: #707070;
}

.aui-layout #footer .footer-body > ul,
.aui-layout #footer .footer-body > p {
    margin: 10px 0 0 0;
}

.aui-layout #footer .footer-body > ul:first-child,
.aui-layout #footer .footer-body > p:first-child {
    margin: 0;
}

.aui-layout #footer .footer-body > ul {
    display: block;
    font-size: 0;
    list-style: none;
    padding: 0;
}

.aui-layout #footer .footer-body > ul > li {
    display: inline-block;
    font-size: 12px;
    line-height: 1.66666666666667;
    padding: 0;
    white-space: nowrap;
}

.aui-layout #footer .footer-body > ul > li + li {
    margin-left: 10px;
}

.aui-layout #footer .footer-body > ul > li:after {
    content: "\b7"; /* mid dot */
    margin-left: 10px;
    speak: none;
}
.aui-layout #footer .footer-body > ul > li:last-child:after {
    display: none;
}


/**
 * GROUP/ITEM
 */

.aui-group {
    display: table;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-spacing: 0;
    table-layout: fixed;
    width: 100%;
}

.aui-group > .aui-item {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: table-cell;
    margin: 0;
    vertical-align: top;
}

.aui-group > .aui-item + .aui-item {
    padding-left: 20px;
}

/* defensive header allowance */
.aui-layout .aui-group > header {
    display: table-caption;
}

/* .aui-group-split: two items; alignment is left, then right (splits the layout). */
.aui-group.aui-group-split > .aui-item {
    text-align: right;
}
.aui-group.aui-group-split > .aui-item:first-child {
    text-align: left;
}

/* .aui-group-trio: three items; alignment is left, center, right */
.aui-group.aui-group-trio > .aui-item {
    text-align: left;
}
.aui-group.aui-group-trio > .aui-item + .aui-item {
    text-align: center;
}
.aui-group.aui-group-trio > .aui-item + .aui-item + .aui-item {
    text-align: right;
}

/**
 * DEFAULT THEME SPACING
 */

.aui-theme-default {
    margin: 0;
    padding: 0;
}

.aui-theme-default #content {
    margin: 0;
    padding: 0;
}

/**
 * PAGE DESIGN
 */
.aui-theme-default {
    background: #f5f5f5;
    color: #333;
}

.aui-theme-default a {
    color: #3b73af;
    text-decoration: none;
}
.aui-theme-default a:focus,
.aui-theme-default a:hover,
.aui-theme-default a:active {
    text-decoration: underline;
}

.aui-theme-default #footer {
    background: url(data:image/png;base64,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) center bottom no-repeat;
    color: #707070;
    font-size: 12px;
    margin: 20px 0;
    padding: 0 0 65px 0;
    text-align: center;
}

.aui-theme-default #footer .footer-body {
    background: transparent;
    color: #707070;
    font-size: 12px;
    line-height: 1.66666666666667;
    margin: 0;
    padding: 0 10px;
    text-align: center;
}

/**
 * CONTENT PANEL
 */
.aui-theme-default #content > .aui-panel {
    background: #fff;
    margin: 20px 0 0 0;
    padding: 20px;
    border-color: #ccc;
    border-style: solid;
    border-width: 1px 0;
}

.aui-theme-default #content > .aui-page-header {
    padding: 20px;
}
.aui-theme-default #content > .aui-page-header + .aui-panel {
    margin-top: 0;
}

.aui-theme-default #content > .aui-page-header:first-child {
    margin-top: 0;
}
.aui-theme-default .aui-panel + .aui-panel {
    margin-top: 20px;
}

/*! AUI Page Panel */
.aui-page-panel {
    background: #fff;
    border: 1px solid #ccc;
    border-left-width: 0;
    border-right-width: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    display: block;
    margin: 20px 0 0 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.aui-page-panel-inner {
    border-spacing: 0;
    display: table;
    table-layout: fixed;
    width: 100%;
}
.aui-page-panel-nav,
.aui-page-panel-content,
.aui-page-panel-item,
.aui-page-panel-sidebar {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: table-cell;
    padding: 20px;
    vertical-align: top;
}
.aui-page-panel-nav {
    border-right: 1px solid #ccc;
    width: 218px;
}
.aui-page-panel-sidebar {
    width: 35%;
}
.aui-page-panel-item {
    padding: 0;
}
.aui-page-panel-nav ~ .aui-page-panel-sidebar {
    width: 30%;
}
/* Page Panel Interops */
.aui-page-header + .aui-page-panel,
.aui-navbar + .aui-page-panel {
    margin-top: 0;
}
.aui-navbar + .aui-page-panel {
    border-top: none;
}
.aui-page-panel-nav > .aui-nav-vertical {
    margin-left: -10px;
    margin-right: -10px;
}

/**
 * Page variations
 */
.aui-page-focused .aui-page-header,
.aui-page-focused .aui-page-panel,
.aui-page-focused #footer .footer-body,
.aui-page-fixed .aui-header-inner,
.aui-page-fixed .aui-page-header-inner,
.aui-page-fixed .aui-navgroup-horizontal .aui-navgroup-inner,
.aui-page-fixed .aui-page-panel-inner,
.aui-page-fixed #footer .footer-body,
.aui-page-hybrid .aui-page-header,
.aui-page-hybrid .aui-navgroup-horizontal .aui-navgroup-inner,
.aui-page-hybrid .aui-page-panel-inner,
.aui-page-hybrid #footer .footer-body {
    margin-left: auto;
    margin-right: auto;
    width: 980px;
}

/* extra width so left edge of hoverable content aligns with left edge of content while inactive. On hover, the hover affordance does extend outside the alignment but this looks better than the other way around. */
.aui-page-fixed .aui-header-inner,
.aui-page-hybrid .aui-navgroup-horizontal .aui-navgroup-inner,
.aui-page-fixed .aui-navgroup-horizontal .aui-navgroup-inner {
    width: 1000px;
}


.aui-page-focused-small .aui-page-header,
.aui-page-focused-small .aui-page-panel,
.aui-page-focused-small #footer .footer-body {
    width: 400px;
}
.aui-page-focused-medium .aui-page-header,
.aui-page-focused-medium .aui-page-panel,
.aui-page-focused-medium #footer .footer-body {
    width: 600px;
}
.aui-page-focused-large .aui-page-header,
.aui-page-focused-large .aui-page-panel,
.aui-page-focused-large #footer .footer-body {
    width: 800px;
}
.aui-page-focused-xlarge .aui-page-header,
.aui-page-focused-xlarge .aui-page-panel,
.aui-page-focused-xlarge #footer .footer-body {
    width: 980px;
}


.aui-page-focused .aui-page-panel {
    border-width: 1px;
    border-radius: 5px;
}

.aui-page-fixed .aui-page-panel-inner,
.aui-page-fixed.aui-theme-default #content > .aui-page-header {
    padding-left: 0;
    padding-right: 0;
}

.aui-page-fixed .aui-page-panel-nav:first-child,
.aui-page-fixed .aui-page-panel-content:first-child,
.aui-page-fixed .aui-page-panel-item:first-child,
.aui-page-fixed .aui-page-panel-sidebar:first-child,
.aui-page-hybrid .aui-page-panel-nav:first-child,
.aui-page-hybrid .aui-page-panel-content:first-child,
.aui-page-hybrid .aui-page-panel-item:first-child,
.aui-page-hybrid .aui-page-panel-sidebar:first-child {
    padding-left: 0;
}
.aui-page-fixed .aui-page-panel-nav:last-child,
.aui-page-fixed .aui-page-panel-content:last-child,
.aui-page-fixed .aui-page-panel-item:last-child,
.aui-page-fixed .aui-page-panel-sidebar:last-child,
.aui-page-hybrid .aui-page-panel-nav:last-child,
.aui-page-hybrid .aui-page-panel-content:last-child,
.aui-page-hybrid .aui-page-panel-item:last-child,
.aui-page-hybrid .aui-page-panel-sidebar:last-child {
    padding-right: 0;
}




/**
 * TABS AS FIRST CHILD IN CONTENT
 * Explicitly sets bg to white, changes horizontal hovers to work on grey.
 * Remember these extend the standard component styles.
 */

.aui-theme-default #content > .aui-tabs {
    margin: 20px;
    background: transparent;
}

.aui-theme-default #content > .aui-tabs > .tabs-pane {
    padding: 20px;
}

.aui-theme-default #content > .aui-tabs.horizontal-tabs > .tabs-pane {
    border: 1px solid #ccc;
    border-top: none;
    border-radius: 0 0 3px 3px;
    background: #fff;
}

.aui-theme-default #content > .aui-tabs.horizontal-tabs > .tabs-menu {
    display: table; /* stops a gap appearing */
}
/* END /2static/style/temp-adg-aui-page-layout.css */
